<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_featuredcourses', language 'pt_br_uni', version '3.8'.
 *
 * @package     block_featuredcourses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeaturedcourse'] = 'Adicionar uma discipina existente à lista em destaque';
$string['confirmdelete'] = 'Você tem certeza que deseja excluir esta discipina da lista das discipinas em destaque?';
$string['courseid'] = 'Discipina';
$string['delete_featuredcourse'] = 'Excluir discipina em destaque';
$string['doadd'] = 'Marque para adicionar um nova discipina em destaque';
$string['editlink'] = '<a href="{$a}">Clique aqui para editar ou adicionar discipinas em destaque</a>';
$string['editpagedesc'] = 'Editando lista das discipinas em destaque';
$string['editpagetitle'] = 'Discipinas em destaque - editando';
$string['featuredcourse'] = 'Discipina em destaque: {$a}';
$string['featuredcourses'] = 'Discipinas em destaque';
$string['featuredcourses:addinstance'] = 'Adicione um bloco "Disciplinas em destaque"';
$string['featuredcourses:myaddinstance'] = 'Adicione um bloco "Disciplinas em destaque" ao my Moodle';
$string['missingcourseid'] = 'Você deve selecionar uma discipina.';
$string['pluginname'] = 'Discipinas em destaque';
