<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'pt_br_uni', version '3.8'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolledincourserole'] = 'Inscrito na discipina "{$a->course}" como "{$a->role}"';
$string['expiredaction_help'] = 'Selecione a ação a ser realizada quando a inscrição do usuário terminar. Por favor, observe que alguns dados e configurações do usuário são removidos da discipina durante a desinscrição na discipina.';
$string['manual:unenrol'] = 'Desinscrever usuários da discipina';
$string['manual:unenrolself'] = 'Cancelar a própria inscrição na discipina';
$string['pluginname_desc'] = 'O plugin de matrículas manuais permite que os usuários sejam inscritos manualmente através de um link nas configurações de administração da discipina, por um usuário com permissões adequadas, como um professor. O plugin deve estar habilitado normalmente, uma vez que certos plugins de inscrição, tais como a auto-inscrição, dependem dele.';
$string['status_desc'] = 'Permitir acesso à discipina por usuários inscritos internamente. Isto deve ser mantido habilitado na maioria dos casos.';
$string['status_help'] = 'Esta configuração determina se usuários podem ser inscritos manualmente, através de um link na configuração da administração das discipinas, através de um usuário com permissões apropriadas como um professor.';
$string['unenrolselfconfirm'] = 'Você deseja realmente cancelar sua inscrição na discipina "{$a}"?';
$string['unenroluser'] = 'Você tem certeza que deseja desinscrever "{$a->user}" da discipina "{$a->course}"?';
$string['wscannotenrol'] = 'A instância do Plugin não permite a inscrição manual de um usuário na discipina id = {$a->courseid}';
$string['wsnoinstance'] = 'A instância do Plugin para inscrição manual não existe ou foi desativada para a discipina (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Você não tem permissão para atribuir esse papel ({$a->roleid}) para esse usuário  ({$a->userid}) nessa discipina ({$a->courseid}).';
