<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'pt_br_uni', version '3.8'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytime_help'] = '<p> Este cálculo de tempo considera todo o tempo de uso gasto nas atividades da disciplina, deixando os tempos de layout da disciplina fora do cálculo. Em certos casos (quando se usa a Verificação de Tempo de Aprendizado (não padrão) com alocação de tempo padrão (http://github.com/vfremaux/moodle-mod_learningtimecheck.git), o tempo padrão adicional é usado em vez de tempos reais extraídos do log. </p>';
$string['addcoursegrade'] = 'Adicionar nota da discipina ao relatório';
$string['allcourses'] = 'Todos as disciplinas';
$string['course'] = 'Discipina';
$string['courseglobals'] = 'Áreas globais da discipina';
$string['coursegrade'] = 'Pontuação da disciplina ativada';
$string['coursesessions'] = 'Sessões de trabalho em disciplina (tempos reais adivinhados)';
$string['coursestart'] = 'Data de início da discipina';
$string['coursetime'] = 'Tempo na discipina (atividades excluídas)';
$string['coursetime_help'] = '<p> isso resume o tempo passado nas telas gerais da disciplina, mas FORA das atividades.';
$string['csvoutputtoiso_desc'] = 'Se ativado, o relatório bruto da discipina será gerado na codificação ISO-8859-1 para aplicações compatíveis de CSV antigos.';
$string['currentcourse'] = 'Discipina atual';
$string['enablecoursescore'] = 'Pontuação da disciplina habilitada';
$string['equlearningtime_help'] = '<p> O tempo de aprendizagem equivalente resume todo o tempo gasto na disciplina, incluindo os tempos de alocação padrão se o módulo da lista de verificação da Verificação do Tempo de Aprendizado for usado (http://github.com/vfremaux/moodle-mod_learningtimecheck.git). </p>';
$string['errorbadcoursestructure'] = 'Erro na estrutura da disciplina: id incorreto {$a}';
$string['errorcoursestructurefirstpage'] = 'Erro na estrutura da disciplina: falha em obter a primeira página';
$string['extelapsed_help'] = 'O tempo da disciplina estendido calcula o tempo estritamente gasto no contexto da disciplina, além do tempo gasto para obter o material da disciplina e algum tempo gasto em telas gerais do site ao qual o usuário tem acesso.';
$string['incourses'] = 'Nas discipinas';
$string['nodata'] = 'Não há dados da disciplina';
$string['nopermissiontoview'] = 'Você não tem permissões suficientes nesta discipina para ver esta informação.';
