<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'pt_br_uni', version '3.8'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreategroups'] = 'Adicionar a grupos das discipinas';
$string['autocreategroups_help'] = 'Quando os usuários estão inscritos nas discipinas do programa, eles podem ser adicionados automaticamente ao mesmo grupo. No caso em que "para esta certificação" for selecionado, um grupo separado para esta certificação será usado e será diferente das outras certificações usando o mesmo programa.';
$string['programcourse'] = 'Discipinas do programa';
$string['recertstartdatewarning'] = 'Nesta data, o programa de recertificação será redefinido. Certifique-se de que os usuários não estejam inscritos nas discipinas do programa em outro lugar, alocados diretamente no mesmo programa ou alocados por outras certificações, pois podem perder seu progresso.';
$string['resetadditionalcourses'] = 'Redefinir discipinas adicionais';
$string['resetadditionalcourses_help'] = 'Redefinir discipinas que fazem parte do novo programa que não faziam parte do programa antigo';
$string['separatetenantsingroupswarning'] = 'Nas discipinas compartilhados entre os tenants, os usuários de cada tenant serão adicionados a grupos separados.';
