<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'pt_br_uni', version '3.8'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Discipinas solicitados';
$string['privacy:lastaccesspath'] = 'Último acesso aas discipinas';
$string['privacy:metadata:courseid'] = 'ID da discipina';
$string['privacy:metadata:fullname'] = 'O nome completo desta discipina.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Informações sobre a última vez que um usuário acessou uma discipina.';
$string['privacy:metadata:reason'] = 'O motivo para solicitar esta discipina.';
$string['privacy:metadata:requester'] = 'O ID do usuário que solicitou a discipina';
$string['privacy:metadata:requestsummary'] = 'Armazena informações sobre solicitações das discipinas que os usuários fazem.';
$string['privacy:metadata:shortname'] = 'Um nome breve para a discipina.';
$string['privacy:metadata:summary'] = 'Uma descrição da discipina.';
$string['privacy:metadata:timeaccess'] = 'A hora do acesso à discipina.';
